<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <fixed facet="wst.jsdt.web"/>
  <installed facet="java" version="1.8"/>
  <installed facet="wst.jsdt.web" version="1.0"/>
  <installed facet="jpt.jpa" version="2.1"/>
  <installed facet="jst.cdi" version="1.2"/>
  <installed facet="jboss.m2" version="1.0"/>
  <installed facet="jst.jaxrs" version="2.0"/>
  <installed facet="jst.web" version="4.0"/>
</faceted-project>
